# Uses of Class
org.apache.commons.math3.complex.ComplexField

Packages that use ComplexField
Package
Description
org.apache.commons.math3.complex
Complex number type and implementations of complex transcendental functions.

## Uses of ComplexField in org.apache.commons.math3.complex

Methods in org.apache.commons.math3.complex that return ComplexField
Modifier and Type
Method
Description
`ComplexField`
Complex.`getField()`
Get the `Field` to which the instance belongs.
`static ComplexField`
ComplexField.`getInstance()`
Get the unique instance.